﻿.sidebar__video .placeholder{width:100%;height:200px}
.sidebar__video .placeholder .loading-text{display:inline-block;vertical-align:middle;margin-top:23%}
.sidebar__video .placeholder .video{width:100%;height:100%;z-index:3}
.sidebar__video .placeholder .video iframe{width:100%;height:100%}
.padding10{padding:10px;}



.testimonial { margin: 30px 0; }


.panel-grid .testimonial .widget-title { padding-bottom: 30px; margin-bottom: 30px; }

      
      #wds_container1_0 #wds_container2_0 .wds_slideshow_dots_container_0 {
        opacity: 1;
        filter: "Alpha(opacity=100)";
      }


.cycle-slideshow .bookoverlay {position:absolute;top:10%;right:2%;z-index:999;font-size:100%;background-color: #999;padding: 12px;color:#FFF;border:none;}

.cycle-slideshow .bookoverlay a{color:#FFD952;text-decoration:none;}

.cycle-slideshow .bookoverlay a:hover{color:#FFF;}

	.cycle-prev, .cycle-next, .bookoverlay, .overlaybody {display:none;}
#shailan-countdown-3, .shailan-countdown-3.hasCountdown{ background-color: #EEE;color: #000000;width:175px;margin:0px auto;}
 #shailan-countdown-3, .shailan-countdown-3.hasCountdown a{ color: #000000;}
.main-header .call-block{padding-right:160px;padding-top:30px;position:absolute;right:-20px;text-align:center;top:-15px}
.main-header .call-block-right{padding-right:0;padding-top:30px;position:absolute;right:-180px;text-align:center;top:-35px}



.novosti .nr img {width:90px; padding:10px; float:left;}

.novosti .nr a {font-weight:bold;}

.novosti .nr {display:block; clear:both; text-align:left;}

  .video-popup:hover .play-button:before {
    border-left-color: #dc1e0f; }

  .video-popup .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -35px;
    margin-left: -35px;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    display: block;
    background-color: #FFF; }

    .video-popup .play-button:before {
      -webkit-transition: border-left-color 0.25s ease;
      transition: border-left-color 0.25s ease;
      display: block;
      content: "";
      border: 15px solid transparent;
      border-left-color: #373332;
      position: absolute;
      top: 50%;
      left: 50%;
      margin-top: -15px;
      margin-left: -3.75px; }
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}



header.carousel .fill img {
    width: 100%;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}
#commercial
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}
.carousel-inner{position:relative;width:100%;overflow:hidden}
#carousel-footer-mobile .carousel-inner{margin-bottom:50px;margin-top:20px}
 
        
 
    .sidebar{
        font: 14px/1.5em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
      
        }
   
                
    .sidebar li{
        list-style: none;
        }







	.sidebar img.alignleft {
		float: left;
		margin: 0 15px 5px 0;
		width: 120px;
		padding: 8px;
		border: 1px solid #ddd;
		background: #fff;
	}



.box_content {
	float: left;
	overflow: hidden;
	min-height: 1px;
	margin-right: 2%;
}


.box_content.last {
	float: right;
	margin-right: 0;
}


.box_33_33_33 .box_content.last {
	float: left;
}


.box_33_33_33 .box_content {
	margin-left:1%;
	margin-right:1%;
}


.table-frame .box_80_20 .box_content {
	display: table-cell;
	float: none;
	vertical-align: top;
}

			#footer .bottom .container .right img.logo{
				margin: 30px 0 0;
			}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}

.price_center_med {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000;
	font-weight: bold;
	text-align: center;
}

#header2{
width:15%;
float:left;
display:block;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}
	
#header1,#header2{
width:48%;	
text-align:center;
border-bottom:1px solid #999;	
}

.social-icons {
	margin: 0;
	padding: 0;
	
}

.social-icons li {
	margin: 0;
	padding-left: 5px;
	list-style: none;
	float: left;
	position: relative;
}


.footer .social-icons  li {
	
	float: left;
	
}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
#logo{max-height:65%}
.et_pb_svg_logo #logo{height:65%}

.screen-reader-text { display: none; }
.footer-logo-wrap{margin-bottom:20px}
.td-footer-bottom-full .footer-logo-wrap{margin-top:35px;margin-bottom:0}
.td-footer-template-2 .footer-logo-wrap,.td-footer-template-3 .footer-logo-wrap{padding-top:3px}
div.block-content{display:block;float:left;width:100%;height:auto}
.block-fixed-height div.block-content,body.visual-editor-iframe-grid div.block-content{height:100%}

.lists.products .clone-tobasket,.page.product .clone-tobasket{position:fixed;z-index:50;opacity:0.9;display:block;overflow:hidden;}

.product.hot .price{font-size:20px;font-weight:700;}

.product.hot .priceOld{font-size:15px;font-weight:700;color:#ec0647;text-decoration:line-through;}
.text-uppercase{text-transform:uppercase}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;flex:0 0 50%;max-width:50%}
.mb4-ns{margin-bottom:2rem}

#td-top-mobile-toggle {
  display: inline-block;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  height: 60px;
  width: 60px;
  line-height: 64px;
  display: inline-block;
  color: #fff;
}

.td-md-is-iemobile #td-top-mobile-toggle i,
.td-md-is-iemobile .td-search-icon i {
  line-height: 60px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}


.footer .copyright {
  clear: left;
  float: left;
}
.list-unstyled{list-style:none;padding-left:0}
.contact-details .list-unstyled li a{float:left;margin-right:10%;list-style:none;margin-bottom:8px}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}
.pagination ul.pagination-list li.pagination-list-item,.page-links ul.pagination-list li.pagination-list-item{font-size:1rem;margin-bottom:0}


#rightcol ul.sidebaritem,
#rightcol li.sidebaritem {
	margin: 0px;
	padding: 0px;
	background-image: none;
	list-style-type: none;
}


div.widget,
div.widget-cat,
#rightcol li.sidebaritem {
	margin-bottom: 16px;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.43s;
  -moz-transition: opacity 0.43s;
  transition: opacity 0.43s; }

  .overlay.visible {
    opacity: 1;
    z-index: 10;
    visibility: visible;
    -webkit-transition: opacity 0.43s, visibility 0.1s;
    -moz-transition: opacity 0.43s, visibility 0.1s;
    transition: opacity 0.43s, visibility 0.1s; }

ul.menu li.s2 {
  width: 196px;
}


.headers {
	font-family: Arial, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #333;
	background-color: #ddecf8;
	padding: 5px;
}


h1.headers, .titles  h1{
    margin:0;
    padding:0;
	font-weight:bold;
}


h1.headers {
    padding:5px;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.7;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 20px;
	line-height: 1.7;
}

.entry-summary .read-more {
    display: inline-block;
}

.entry-summary {
	text-align:center;
}

.entry-summary p{
	text-align:left;
}
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}


.mobile-view #layout-header,
.mobile-view #layout-content,
.mobile-view #layout-footer {
	width: auto !important;
	padding: 0;
}



#layout-header,
#layout-content,
#layout-footer {
	margin: 0 auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

#layout-header {padding: 0px 0 0;}
